<?php
settings_errors();
?>

<form action="options.php" method="POST">
<?php
settings_fields('webone_sms_settings_gravity');
do_settings_sections('webone-sms-integration-gravity');
submit_button('ذخیره');
?>
</form>
